.cycle-slideshow, .cycle-slideshow * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.cycle-slideshow { 
	width: 100%;
	height: 100vh;
	margin: 0 auto;
	padding: 0;
	position: relative;
}

.cycle-slide { 
	width: 100%;
	height: 100%;
	background-size:cover;
	background-position: center top;
	background-repeat: no-repeat;
}

.cycle-slide:nth-child(3) { 
	background-image: url(../images/slider_1.jpg);
}

.cycle-slide:nth-child(4) { 
	background-image: url(../images/slider_2.jpg);
}

.cycle-slide:nth-child(5) { 
	background-image: url(../images/slider_3.jpg);
}

.cycle-slide:nth-child(6) { 
	background-image: url(../images/slider_4.jpg);
}

.cycle-slide:nth-child(7) { 
	background-image: url(../images/slider_5.jpg);
}




/* pager */
.cycle-pager {
	display: block;
	text-align: right;
	width: 100%;
	height: auto;
	z-index: 5000;
	position: relative;
	bottom: 60px;
	right: 50px;
	overflow: hidden;
}

.cycle-pager span {
	font-size: 60px;
	width: 30px;
	height: 30px;
	display: inline-block;
	color: #ddd;
	opacity: 0.8;
	cursor: pointer;
	text-decoration: none;
	overflow: hidden;
	text-align: left;
}

.cycle-pager span.cycle-pager-active { color: #ffffff;}
.cycle-pager > * { cursor: pointer;}

.cycle-pager span:hover,
.cycle-pager span.cycle-pager-active {
	opacity: 1;
}

/* in case script does not load */
.cycle-slideshow img:first-child {
	position: static; z-index: 100;
}

/* caption */
.cycle-caption { position: absolute; color: white; bottom: 15px; right: 15px; z-index: 700; }


/* overlay */
.cycle-overlay { 
	width: 85%;
	height: auto;
	display: block;
	z-index: 600;
	color: #ffffff;
	padding: 15px; 
	position: relative;
	top: 80%;
	transform: translate( 0% ,-80%);
	background: rgba(0, 0, 0, 0.60);
}

.cycle-overlay h1 { 
	font-family: "Montserrat";
	color: #ffffff;
	font-size: 2rem;
	line-height: 140%;
	text-align: left;
	text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.3);
	margin: 0 auto;
	font-weight: 100;
}

.cycle-overlay h2 { 
	color: #ffffff;
	font-weight: 600;
	font-size: 1rem;
	text-align: left;
	text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.3);
}

.green-btn {
	position: absolute;
	left: 0.6rem;
	border: none;
	background: transparent;
	margin: 35px 0;
}

.green-btn a {
	color: #6ab946;
	background: #ffffff;
	border: 2px solid #ffffff;
	border-radius: 50px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	padding: 13px 40px 12px 40px;
}

.green-btn a:hover {
	color: #ffffff;
	background: #6ab946;
	border: 2px solid #ffffff;
}

@media only screen and (max-width: 800px) {
	.cycle-overlay h1 { 
		font-size: 1.8rem;
	}
}

@media only screen and (max-width: 700px) {
	.cycle-overlay { 
		width: 100%;
		top: 50%;
		transform: translate( 0% ,-50%);
	}
	.cycle-overlay h1 { 
		font-size: 1.5rem;
		text-align: center;
	}
	.cycle-pager {
		display: none;
	}
}
